MediaWiki:Vector.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 31: Line 31:
     .imeselector { position: fixed; }
     .imeselector { position: fixed; }
     .suggestions { right: 3pt !important; }
     .suggestions { right: 3pt !important; }
#p-logo {
    width: auto !important;
    height: auto !important;
    overflow: visible !important;
}
#p-logo a {
    background-size: contain !important;
    background-position: left center !important;
}